Subject: Re: [TR] tr-3 grill

From: Carl TR <[email-masked]>
Date: Thu, 11 Oct 2012 11:08:39 -0500 (CDT)

Gary & List.
see: www.photobucket.com/TR3A-Grill-Opening 

I still have the top edge form sitting in the garage if anyone wants to use it - 

On 10/10/12, Gary Nafziger wrote:

Started installing a new grill and found the fit to be a challenge. I think
I'll need to do some bending and tweaking.............maybe more than I wanted
or feel confident about. It seems to be a little larger than expected and
also will need to have a little more of a "bow" bent into it. I I think it
will also need numerous fittings in and out, and with the protruding "nibs"
around the attachment holes I'm not wanting to scratch paint although I know
it probably won't show when installed.
Just wondering whether others have run
into this and what they've done. Does one bend the grill around the edges to
make it slide in better or do some more major bending to fit? 

thanks

gary
n.

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]